Note

The documentation you're currently reading is for version 2.4.1. Click here to view documentation for the latest stable version.

All-in-one InstallerΒΆ

Warning

All-in-one Installer has been deprecated and replaced with packages which are now preferred way of installing StackStorm. For more more information, please see distribution-specific package based installation instructions - Ubuntu Trusty / Xenial, RHEL 6 / CentOS 6, RHEL 7 / CentOS 7.